متطلبات النظام للإصدارات الأقدم: متطلبات النظام | الإصدارات الأقدم لـ Acrobat XI وX و9

 

نظام التشغيل Windows

Acrobat Pro DC وAcrobat Standard DC

  • معالج 1.5 جيجاهرتز أو أسرع
  • Windows Server 2008 R2 (‏‎64 bit) أو 2012 (‏‎64 bit) أو 2012 R2 (‏‎64 bit) أو 2016 (‏‎64 bit) أو 2019 (‏‎64 bit)؛ Windows 7 SP1 (‏32 و‎64 bit) أو Windows‏ 8‏ أو 8.1 (32 و‏‎64 bit) أو Windows 10 ‏(32 و‏‎64 bit)
  • ذاكرة وصول عشوائي بسعة 1 جيجابايت
  • 4.5 جيجابايت من المساحة المتوفرة على القرص الثابت
  • دقة الشاشة 1024×768
  • Internet Explorer 11 أو Firefox (ESR) أو Chrome
  • تسريع أجهزة الفيديو (اختياري)

† مع تثبيت التحديث 2919355 لنظام التشغيل Windows.

تطبيقات الأجهزة المحمولة**

المستعرض**

تسري هذه المتطلبات على خطة اشتراك Acrobat Pro DC، وذلك بالإضافة إلى المتطلبات المدرجة أعلاه.

  • نظام التشغيل Microsoft Windows 10 يستخدم مستعرض Internet Explorer 11 أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows 8 يستخدم مستعرض Internet Explorer 10 أو أحدث أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows 7 يستخدم مستعرض Internet Explorer 8 أو أحدث أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows Vista يستخدم مستعرض Internet Explorer الإصدار 8 أو 9 أو Firefox أو Chrome
  • الإصدار 10.12 أو الأحدث من macOS يستخدم الإصدار 10 أو إصدار أحدث من Safari أو Firefox أو Chrome

* *  تعتمد الأداة Send for Signature، المضمنة مع خطط اشتراك Acrobat Pro DC، على الخدمات السحابية المقدمة من Adobe Sign كما تتطلب متطلبات فريدة للمستعرض. عرض المتطلبات.

نظام التشغيل macOS

Acrobat Pro DC (إنّ Acrobat Standard DC غير متوفر على نظام التشغيل macOS)

  • معالج Intel
  • الإصدار 10.12 أو 10.13 أو 10.14 أو 10.15 من macOS*
  • Safari 10.0 أو 11.0 (مكون إضافي للمستعرض لـ Safari المدعوم على معالج Intel‏ ‎64-bit فقط)
  • ذاكرة وصول عشوائي بسعة 1 جيجابايت
  • 2.75 جيجابايت من المساحة المتوفرة على القرص الثابت
  • دقة الشاشة 1024×768

*للمزيد من التفاصيل، راجع توافق Acrobat مع macOS 10.15 Catalina.

ملاحظة:

يتعذّر ترخيص إصدارات عام 2019 التي تسبق شهر أغسطس من تطبيقات Acrobat DC وAcrobat 2017 وAcrobat 2015 على macOS 10.15 Catalina. توصي Adobe العملاء بتحديث تطبيق Acrobat DC أو Acrobat 2017 أو Acrobat 2015 إلى الإصدار الأحدث. للتحديث من داخل التطبيق، في القائمة Help، اختر Check for updates واتبع الإرشادات الواردة على الشاشة لإكمال عملية التحديث.

تطبيقات الأجهزة المحمولة**

المستعرض**

تسري هذه المتطلبات على خطة اشتراك Acrobat Pro DC، وذلك بالإضافة إلى المتطلبات المدرجة أعلاه.

  • نظام التشغيل Microsoft Windows 10 يستخدم مستعرض Internet Explorer 11 أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows 8 يستخدم مستعرض Internet Explorer 10 أو أحدث أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows 7 يستخدم مستعرض Internet Explorer 8 أو أحدث أو Firefox أو Chrome
  • نظام التشغيل Microsoft Windows Vista يستخدم مستعرض Internet Explorer الإصدار 8 أو 9 أو Firefox أو Chrome
  • الإصدار 10.12 أو الأحدث من macOS يستخدم الإصدار 10 أو إصدار أحدث من Safari أو Firefox أو Chrome

* *  تعتمد الأداة Send for Signature، المضمنة مع خطط اشتراك Acrobat Pro DC، على الخدمات السحابية المقدمة من Adobe Sign كما تتطلب متطلبات فريدة للمستعرض. عرض المتطلبات.

إصدارات اللغات

Acrobat Pro DC وAcrobat Standard DC

يتوفر تطبيق Acrobat DC لسطح المكتب باللغات التالية:

الإنجليزية

الفرنسية

الألمانية

اليابانية

الإيطالية

الأسبانية

الهولندية

البرتغالية (البرازيل)

السويدية

الدانماركية

الفنلندية

النرويجية

الصينية المبسطة

الصينية التقليدية

الكورية

التشيكية

البولندية

الروسية

التركية

الهنغارية

الأوكرانية

السلوفاكية

السلوفينية

الفرنسية شمال إفريقيا ‡

العبرية الشرق الأوسط §

العربية الشرق الأوسط §

متوفر على نظام Windows فقط.

إن الإصدار باللغة الفرنسية لشمال أفريقيا (Français) عبارة عن واجهة مستخدم لتطبيق باللغة الفرنسية مع تمكين افتراضي لدعم اللغتين العربية / العبرية من اليمين إلى اليسار.

§ بالنسبة إلى العربية والعبرية، تكون واجهة مستخدم التطبيق باللغة الإنجليزية مع تمكين افتراضي لدعم اللغتين العربية / العبرية من اليمين إلى اليسار.  

يتوفر تطبيق Acrobat Reader للأجهزة المحمولة بكل اللغات الواردة أعلاه باستثناء المجرية والفرنسية لشمال إفريقيا والسلوفاكية والسلوفينية والأوكرانية. لا يتم توفير دعم للُّغة التي تُكتَب من اليمين إلى اليسار.

يتوفر تطبيق خدمات PDF المستندة إلى مستعرض باللغات التالية: الإنجليزية والبرتغالية (البرازيل) والدانماركية والفنلندية والفرنسية والألمانية والإيطالية واليابانية والنرويجية والإسبانية والسويدية.

يختلف توفر اللغة عند العمل مع الميزات المدعومة بواسطة خدمات Adobe Document Cloud. لمزيد من المعلومات، راجع طبقات اللغات في Document Cloud.

ملاحظة:

تتوفر خدمات Adobe عبر الإنترنت للمستخدمين في سن 13 عامًا فأكبر فقط وتتطلب الموافقة على الشروط الإضافية ونهج خصوصية Adobe. لا تتوفر الخدمات عبر الإنترنت في كل البلدان أو بكل اللغات، وقد تتطلب تسجيل المستخدم، وقد يتوقف العمل بها أو قد يتم تعديلها كليًا أو جزئيًا من دون إشعار مسبق. قد يتم فرض رسوم إضافية أو نفقات اشتراك.